Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Installer
Target version: 2.3.0-2426 (rev. org.gvsig.desktop-2.0.132,  NOT USABLE) 
Severity: Minor Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: 2421 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al actualizar un plugin desde el instalador de complementos, se debería borrar el directorio del plugin de la carpeta
gvSIG/extensiones y posteriormente instalar la nueva versión del plugin. El error sucede al intentar borrar la carpeta del plugin, el
directorio /lib no se borra por lo que al instalar la nueva versión se mezclan los JARS de la versión anterior con la versión nueva. He
probado a actualizar el plugin ejecutando gvSIG en modo administrador y sucede lo mismo.

Associated revisions
Revision 42753 - 02/27/2016 09:47 PM - Joaquín  del Cerro Murciano

refs #4093, modificado el updater para que elimine la carpeta target antes de intentar copiar sobre ella.

History
#1 - 02/10/2016 12:19 PM - Álvaro Anguix
- Target version set to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)

#2 - 02/27/2016 11:42 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2426 (rev. org.gvsig.desktop-2.0.132,  NOT USABLE) 
- Assignee set to Joaquín  del Cerro Murciano

#3 - 02/27/2016 09:48 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#4 - 07/25/2016 10:08 AM - Álvaro Anguix
- Status changed from Fixed to Closed
